package domain


type AlibabaPricePromotionItemAddPromotionContentResult struct {
    /*
        错误信息     */
    ErrorMessageList  *[]string `json:"error_message_list,omitempty" `

    /*
        唯一标示     */
    SkuCodeUniqueIdStr  *string `json:"sku_code_unique_id_str,omitempty" `

}

func (s *AlibabaPricePromotionItemAddPromotionContentResult) SetErrorMessageList(v []string) *AlibabaPricePromotionItemAddPromotionContentResult {
    s.ErrorMessageList = &v
    return s
}
func (s *AlibabaPricePromotionItemAddPromotionContentResult) SetSkuCodeUniqueIdStr(v string) *AlibabaPricePromotionItemAddPromotionContentResult {
    s.SkuCodeUniqueIdStr = &v
    return s
}
